Change logs for libcgi-emulate-psgi-perl source package in Yakkety

  • libcgi-emulate-psgi-perl (0.22-1) unstable; urgency=medium
    
      * Team upload.
    
      [ Salvatore Bonaccorso ]
      * debian/control: Use HTTPS transport protocol for Vcs-Git URI
    
      [ gregor herrmann ]
      * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
    
      [ Lucas Kanashiro ]
      * Import upstream version 0.22
      * Update Debian packaging copyright
      * Declare compliance with Debian policy 3.9.8
    
     -- Lucas Kanashiro <email address hidden>  Thu, 21 Jul 2016 14:28:57 -0300
  • libcgi-emulate-psgi-perl (0.21-1) unstable; urgency=medium
    
      * Team upload.
    
      [ Lucas Kanashiro ]
      * Add debian/upstream/metadata
      * Import upstream version 0.21
      * Bump debhelper compatibility level to 9
      * Update VCS urls and use metacpan url in manpage
      * Add module name in description
      * Add autopkgtest-pkg-perl
      * Set year of upstream copyright
      * Update dependencies
    
      [ gregor herrmann ]
      * Add more build dependencies to enable additional test.
    
     -- Lucas Kanashiro <email address hidden>  Mon, 17 Aug 2015 09:40:12 -0300